package com.heyu.api.data.service.vv;
/**
* <p>
* 图表配置 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvChartConfigEntity;
public interface VvChartConfigService extends IService<VvChartConfigEntity> {



	VvChartConfigEntity selectVvChartConfigById(Long id);


	Long insertVvChartConfig(VvChartConfigEntity vvChartConfig);


	Long insertOrUpdateVvChartConfig(VvChartConfigEntity vvChartConfig);


	int updateVvChartConfigById(VvChartConfigEntity vvChartConfig);


	int updateCoverVvChartConfigById(VvChartConfigEntity vvChartConfig);


	int deleteVvChartConfigById(Long id);


}